/*--------------------------------
Default text styles
--------------------------------*/
html,body{ 
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; 
	/*
	margin-left:auto; 
	margin-right:auto;
	*/
	margin:0; 
	padding:0;
}

hr{
	border:none 0;
	border-top:1px dashed #c0c0c0; 
	margin-bottom:5px; 
	height:1px;
}

.bottom_line{
	border-bottom:1px dashed #c0c0c0; 
	margin-bottom:5px;
}

h5 {
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	color: #0C6392;
	font-size: 16px;
}

	
/*Default Link sizes*/
a:link, a:visited{  
	color:#0C6392; 
	text-decoration:none;
	
}

a:hover, a:active{   
	color:#0C6392; 
	text-decoration:none; 
	border-width: 0;
	border: none;
}
/*Little Larger Links*/
.ll:link, .ll:visited{ 
	font-size: 1.1em; 
	font-weight:bold; 
	color:#0C6392; 
	text-decoration:none;
}

.ll:hover, .ll:active{ 
	font-size: 1.1em; 
	font-weight:bold; 
	color:#0C6392; 
	text-decoration:none; 
	border-width: 0;
	border: none;
}

img {  
	border-style: none;
}

.sec_header { 
	font-size:1.2em; 
	padding: 6px 0 0 3px;  
	font-weight:bold; 
	color:#0C6392;
	height: 19px; 
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
}

.sec_header_cal { 
	font-size: 14px; 
	font-weight: bold; 
	color:#0C6392;
	padding: 0px 0 3px 0px; 
	color: #032A52;
	width:300px;
}

#sec_header_cal { 
	font-size: 14px; 
	font-weight: bold; 
	color:#0C6392;
	padding: 0px 0 3px 0px; 
	color: #032A52;
	width:300px;
}


#sec_header_col { 
	font-size:1.2em; 
	padding: 2px 0 0 3px;  
	font-weight:bold; 
	color:#0C6392;
	height: 18px;
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
}

#news_sec_header_col { 
	font-size:1.2em; 
	padding: 6px 0 0 5px;  
	font-weight:bold; 
	color:#0C6392;
	height: 18px;
	margin-left: 170px;
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
}

#main_container{
	font-size:0.8em; 
	line-height:1.2em; 
	color:#000000;
}

#read_more{ 
	font-size: 11px;
	font-weight:bold;
	text-align:right; 
	margin-bottom:5px; 
	margin-right:2px;
}


#read_more_col{ 
	font-size: 0.95em; 
	text-align:right;  
	margin-right:2px;
	border-bottom: 1px dashed #C0C0C0;
	margin-bottom: -20px;
}



#comment_counter{ 
	font-size: 0.95em;
	text-align:right; 
	margin-bottom:3px;
}

/*--------------------------------
Text Styles for Article Pages
--------------------------------*/
.byline	{ 
	overflow: auto; 
	font-size: 0.85em; 
	line-height: 1.3em; 
	font-weight: bold; 
	color: #9c9c9c; 
}

.headline{
	font-size:1.4em; 
	line-height:2.0em;
	font-weight:bold; 
	color:#0C6392;
}

.article_headline{
	font-size:1.4em; 
	line-height:1.8em;
	font-weight:bold; 
	color:#000000;
	width:100%;
}

.article{
	font-size:1.1em; 
	line-height:1.3em; 
	color:#000000;
}

.staff_link:link, .staff_link:visited{ 
	font-size: 1.0em; 
	font-weight:bold; 
	color:#0C6392; 
	text-decoration:none; 
}

.staff_link:hover, .staff_link:active{ 
	font-size: 1.0em; 
	font-weight:bold;                                                                                      
	color:#0C6392; 
	text-decoration:none; 
}

/*--------------------------------
Text styling for the front pages
--------------------------------*/
#most_viewed{ 
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
	color:#000000; 
	height:18px;
	font-size:1.0em; 
	font-weight:bold; 
	line-height:1.8em; 
	padding-left:5px; 
	margin-top:0px;
}

#mostviewed:link, #mostviewed:visited{ 
	font-size: 13px; 
	font-weight:bold; 
	color:#032A52; 
	text-decoration:none;
}

#mostviewed:hover, #mostviewed:active{ 
	font-size: 13px; 
	font-weight:bold; 
	color:#ffffff; 
	text-decoration:none; 
}

/*--------------------------------
Header text styles
--------------------------------*/
#header_links{ 
	text-align:right; 
}

a.header_links:link, a.header_links:visited{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
	text-decoration:underline; 
}

a.header_links:hover, a.header_links:active{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#2976A7; 
	text-decoration:none; 
}

p.header_links { 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
}

#header_login{ 
	text-align:right; 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52;
}

a.header_login:link, a.header_links:visited{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#032A52; 
	text-decoration:underline; 
}

a.header_login:hover, a.header_links:active{ 
	font-size: 12px; 
	font-weight:bolder; 
	color:#2976A7; 
	text-decoration:none; 
}

/*--------------------------------
Search text styles
--------------------------------*/
#search_field{ 
	text-indent: 5px; 
	font-size:10px; 
	border:none; 
}

#search_image{ 
	width:20px; 
	height:17px; 
	margin-top:2px; 
	text-align:center; 
	background-color:white;
}

/*-------------------------------- 
Jquery font resizer for all
stories. Allow users to increase
decrease the font size. Stored
in a cookie for 30 days. 
--------------------------------*/
#fontsizer{ 
	width:100%; 
	height:30px; 
	/*float:right;*/
}

.fsizer { 
	float:right;
}

.fsizer a { 
	display: block; 
	float: left; 
	width: 20px; 
	margin-top:5px; 
	margin-right: 5px; 
	text-align: center; 
	border: 1px dotted #ccc; 
	color: #5761a0; 
	text-decoration: none; 
	cursor: pointer; 
	letter-spacing: 0; 
	line-height: 100%; 
}

.fsizer a:hover { 
	text-decoration: none; 
	background: #ebebeb;  
}

.fsizer a#fs_sml { 
	font-size: 11px; 
	height: 15px; 
	padding-top: 5px; 
}

.fsizer a#fs_med { 
	font-size: 13px; 
	height: 17px; 
	padding-top: 3px; 
}

.fsizer a#fs_lrg { 
	font-size: 16px; 
	height: 18px; 
	padding-top: 2px; 
}

.fsizer a.fsactive { 
	color: #000; 
	background: #ebebeb; 
	cursor: default; 
}

/*--------------------------------
Slider Style - Pagination
Object Files:	
	newsitem13.pbo
	newsitem14.pbo
--------------------------------*/
  .slider-tease { 
  font-size: 12px; 
  line-height: 14px; 
  }

.slider-subheader { 
  font-size: 18px; 
  line-height:20px;
  font-weight:bold;
  }

  .slider-story-link { 
  text-align:right; 
  font-weight:bold;
  padding-right:5px;
  }

  .story-lead-nav{ 
  overflow: auto;  
  margin-top:0px; 
  padding: 0;
  background: url('/graphics/slider_background.png') 0 0 repeat-x;
  height: 150px;
  }

  ul.navigation { 
  float: left; 
  position: relative; 
  margin: 0 0 0 10px; 
  padding: 0; 
  }

  ul.navigation li { 
  float: left;
  list-style: none; 
  font-size: 12px; 
  line-height: 17px;
  /*margin-top: 4px;*/
  height:24px;
  }

  ul.navigation li a { 
  display: block; 
  font-weight: bold; 
  margin-right: 20px; 
  color:#666;
  }

  ul.navigation li a:hover, ul.navigation li a:active { 
  color: /*#0f2a51;*/ #0C6392 
  }

  ul.navigation li.active a { 
  color: #0C6392; 
  border-bottom: 3px solid #0C6392;
  }

  .slide-nav { 
  float:right;
  position:relative; 
  top:4px; 
  margin-right:5px;
  }

  #story-lead .story-lead-block {
  margin: 0 0 40px 0; 
  padding: 0 0 20px 0; 
  overflow: auto; 
  }

  #story-lead .story-lead-block h3.header { 
  margin: 0; 
  padding: 0 0 10px 0; 
  font-size: 21px; 
  line-height: 26px; 
  }

  .subheader { 
  font-size: 20px; 
  line-height: 22px; 
  margin-bottom:10px;
  margin-top: 5px;
  }

  .tease { 
  font-size: 12px; 
  line-height: 20px; 
  margin-right: 11px; 
  padding: 0 0 10px 0; 
  }

  .byline	{ 
  font-size: 11px; 
  line-height: 16px; 
  margin-right: 11px; 
  padding: 0 0 10px 0; 
  font-weight: bold; 
  color: #9c9c9c; 
  }

  .story-link { 
  text-align:right; 
  padding-right:5px;
  }

  #story-lead .story-lead-block img	{ 
  float:left; 
  width: 380px; 
  max-width: 380px; 
  margin: 0 1.3em 1.3em 0;
  }

  .story_link {
  font-size: 13px;
  font-weight:bold;
  padding-bottom:10px;
  }

  .story_link_header {
  font-size: 13px;
  font-weight:bold;
  margin-bottom:10px;

}


/*--------------------------------
Photo Gallery overlay - testing
--------------------------------*/
#triggers, .triggers {
	text-align:center;
}

/* -------------------------
Blog Topper - Main header
of individual Blog page
---------------------------*/
#columnist_topper {
border-bottom:3px solid #333333;
float:left;
height:80px;
width:500px;
}

#columnist_title_hold{
	font-size:18px; 
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; 
	font-weight: bold; 
	color: #032A52;
}

/*-----------------------------------------------
Pagination controls on the  news pages.
-----------------------------------------------*/
.news_sec_header{
	display:block;
	float:right;
	font-size:1.2em; 
	padding: 6px 0 0 3px;  
	font-weight:bold; 
	color:#032A52;
	height: 19px; 
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
	text-align:left; 
	width:455px;
}

/*-------------------------------------------------
Submission Page Layout
-------------------------------------------------*/

.section_submit_headers {
border-bottom:1px dashed #333333;
color:#032A52;
font-size: 14px;
font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; 
letter-spacing:0;
margin:10px 0;
}

/*-------------------------------------------------
New Headers
-------------------------------------------------*/
#gray_header{
	text-indent:5px;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:bold;
	color:#032a52;
	font-size:13px;
	/*display:block*/
	width:100%;
	height:22px;
	line-height:22px;
	background: #e4e4e4 url('/graphics/slider_background.png') 0 0 repeat-x; 
}

#blank_header{
	text-indent:5px;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	/*display:block;*/
	width:100%;
	height:22px;
	line-height:22px;
}

/*-------------------------------------------------
Accordion close text styles
-------------------------------------------------*/

.close_accord{ 
  margin-left:auto;
  margin-right:auto;
  width:590px;
  text-align:right; 
  font-size: 12px; 
  font-weight:bold; 
  color:#032A52;
  line-height:20px;
}

.close_accord:hover{
  color:#2976a7;
}

.close_accord img{
  width:20px;
  height:20px;
  border:none;
  vertical-align:middle;
}